/* ---MAIN STYLES--- */

.cherry_intro {
    display: flex;
    flex-direction: column;
    padding: 10vw 10vw 0 10vw;
}

.cherry_intro .info_box {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 2vw;
}

.cherry_intro .title_box {
    display: flex;
    flex-direction: column;
    gap: 1vw;
    text-align: center;
}

.cherry_intro .title_box>span {
    color: var(--dark-green);
    font-size: 1vw;
    font-weight: 500;
}


@media (max-width: 996px) {
    .cherry_intro {
        padding: 30vw 10vw 5vw 10vw;
    }
    
    .cherry_intro .info_box {
        order: 2;
        gap: 5vw;
    }
    .cherry_intro .title_box {
        gap: 2vw;
    }
    .cherry_intro .title_box>span {
        font-size: 3.5vw;
    }
}



/* ---CHERRY STYLES--- */

#hero .hero-checkbox_container-2dLc1 svg,
#hero .testimony-title_container-2YHZf svg {
    width: inherit;
    max-width: inherit;
}